这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Forum.css

来自Limbo Wiki
Sam0324留言 | 贡献2022年3月23日 (三) 22:56的版本 (创建页面,内容为“From MediaWiki.:​ .body{ line-height:1.5; width:100%; } .title{ padding:0.5em 0; background-color:#eaecf0; font-size:1em; } .text{ margin: 1em 0 0 1em; } .reply{ margin-left: 1.5em; padding-left: 0.5em; border-left: 1px solid #c8ccd1; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
/* From MediaWiki. */
.body{
	line-height:1.5;
	width:100%;
}
.title{
	padding:0.5em 0;
	background-color:#eaecf0;
	font-size:1em;
}
.text{
	margin: 1em 0 0 1em;
}
.reply{
	margin-left: 1.5em;
    padding-left: 0.5em;
    border-left: 1px solid #c8ccd1;
}